# SQConvert::HasVoidReturnT< Tretval(Tcls::*)(Targ1)> Struct Template Reference

Inheritance diagram for SQConvert::HasVoidReturnT< Tretval(Tcls::*)(Targ1)>:

## Detailed Description

### template<class Tcls, typename Tretval, typename Targ1>
struct SQConvert::HasVoidReturnT< Tretval(Tcls::*)(Targ1)>

Definition at line 63 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp